Subject: Re: [Supa] Do any Yang modules import SUPA?

From: Linda Dunbar <[email-masked]>
Date: Tue, 11 Apr 2017 23:07:09 +0000

ONUG (Open Network User Group) Software Defined Security Service WG has decided to leverage the flow security policy data models specified by I2NSF (which is based on the SUPA data model framework).

Linda Dunbar

From: Supa [mailto:[email-masked]] On Behalf Of John Strassner
Sent: Saturday, March 25, 2017 2:59 PM
To: Nevil Brownlee <[email-masked]>; John Strassner <[email-masked]>
Cc: SUPA list <[email-masked]>
Subject: Re: [Supa] Do any Yang modules import SUPA?

Hi Nevil,

within the IETF, we will have several policy-based modules in I2NSF. I would like to see others in SACM and SFC, and am currently starting talks in those groups.

Outside of the IETF, the MEF will be reusing and adding to SUPA in its Policy-Driven Orchestration efforts. I am happy to describe those, either at the meeting or on the list, if you wish (I am the MEF Orchestration Area Director). In addition, a new ETSI ISG (ENI) will be reusing SUPA. Finally, there are several H2020 programs that are reusing SUPA.

best regards,
John

On Wed, Mar 22, 2017 at 10:29 PM, Nevil Brownlee <[email-masked]<mailto:[email-masked]>> wrote:

Hi all:

One more input to our WG discussion about the future of SUPA -

I've had a look though all the Yang modules that contain the word 'policy,'
to see which other modules import the SUPA Policy Model.

No other modules do that, yet.

If you're working on a Yang model that uses SUPA Policy, do please
let us know on the SUPA list!

Cheers, Nevil

--
---------------------------------------------------------------------
 Nevil Brownlee                    Computer Science Department | ITS
 Phone: +64 9 373 7599 x88941<tel:%2B64%209%20373%207599%20x88941>             The University of Auckland
 FAX: +64 9 373 7453<tel:%2B64%209%20373%207453>   Private Bag 92019, Auckland 1142, New Zealand

_______________________________________________
Supa mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/supa

--
regards,
John